@font-face {
  font-family: "Domine";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/blog/assets/fonts/domine-400.ttf") format("truetype");
}

@font-face {
  font-family: "Josefin Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/blog/assets/fonts/josefin-sans-400.ttf") format("truetype");
}

@font-face {
  font-family: "Josefin Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/blog/assets/fonts/josefin-sans-600.ttf") format("truetype");
}
